Subject: Publication of Extended Fax RFCs 2530, 2531, 2532

From: James Rafferty <[email-masked]>
Date: Sun, 14 Mar 1999 13:04:02 -0500

Folks,   

I want to take a moment to congratulate the authors and the rest of the WG 
on the occasion of the publication of the three extended fax RFCs.    

There were sometimes very contentious discussions along the path to finishing
these documents, but the end result was to produce work of high quality while
working under tight deadlines.   At the same time, there are numerous
technical
aspects in these documents which break new ground,  as the WG worked hard to
find a way to achieve the goals for an extended fax service in a way which
builds on the Internet email infrastructure.    The next round of
implementations which test these new concepts should be a valuable learning
experience for us all.   

Finally, a big round of thanks to the Conneg WG and the authors of the core
Conneg documents.   We could not have finished our capabilities work in the
time available without the intense efforts of that group to develop
application
independent methods for media feature representation, also under deadline.    

As part of our ITU cooperation process, I will be presenting the 3 extended
fax
RFCs at the ITU SG8 meeting in Geneva next week, for reference in the draft
Amendment 1 to T.37.    

For ease of access, I'm including details on access of the extended fax
RFCs at
the end of this message.   

Thanks,   

James Rafferty
Chair, IETF Internet Fax working group

-------------

A new Request for Comments is now available in online RFC libraries.

RFC 2530: 
Title: Indicating Supported Media Features Using 
Extensions to DSN and MDN 
Author(s): D. Wing 
Status: Proposed Standard 
Date: March 1999 
Mailbox: [email-masked] 
Pages: 5 
Characters: 7824 
Updates/Obsoletes/See Also: None 
I-D Tag: draft-ietf-fax-reporting-extensions-05.txt
URL:
<ftp://ftp.isi.edu/in-notes/rfc2530.txt>ftp://ftp.isi.edu/in-notes/rfc2530.txt

A new Request for Comments is now available in online RFC libraries.

RFC 2531: 
Title: Content Feature Schema for Internet Fax 
Author(s): G. Klyne, L. McIntyre 
Status: Proposed Standard 
Date: March 1999 
Mailbox: [email-masked], [email-masked] 
Pages: 51 
Characters: 88295 
Updates/Obsoletes/See Also: None 
I-D Tag: draft-ietf-fax-feature-schema-05.txt
URL:
<ftp://ftp.isi.edu/in-notes/rfc2531.txt>ftp://ftp.isi.edu/in-notes/rfc2531.txt

A new Request for Comments is now available in online RFC libraries.

RFC 2532: 
Title: Extended Facsimile Using Internet Mail 
Author(s): L. Masinter, D. Wing 
Status: Proposed Standard 
Date: March 1999 
Mailbox: [email-masked], [email-masked] 
Pages: 12 
Characters: 22717 
Updates/Obsoletes/See Also: None 
I-D Tag: draft-ietf-fax-eifax-12.txt

URL:
<ftp://ftp.isi.edu/in-notes/rfc2532.txt>ftp://ftp.isi.edu/in-notes/rfc2532.txt

*------------------------------------------------*
James Rafferty			
President, Human Communications LLC	
12 Kevin Drive			
Danbury, CT  06811-2901		
USA					
Voice/Fax:  +1-203-746-4367
Email/Internet Fax:  [email-masked]
	 [email-masked]
     [email-masked]

HC Web Site:  http://www.humancomm.com  
*---------------------------------------------------